@font-face {
  font-family: "mura";
  src: url("../font/mura.eot");
  src: url("../font/mura.eot?19kdu6#iefix") format("embedded-opentype"),
      url("../font/mura.woff2?19kdu6") format("woff2"),
      url("../font/mura.woff?19kdu6") format("woff"),
      url("../font/mura.ttf?19kdu6") format("truetype"),
      url("../font/mura.svg?19kdu6#mura") format("svg");
  font-style: normal;
  font-weight: 400;
}

.icon {
  display: inline-block;
  font-family: "mura" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  vertical-align: -.125em;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-arrow-right-regular-full::before {
  content: "\ea01";
}
.icon-caret-down-solid-full::before {
  content: "\ea02";
}
.icon-caret-up-solid-full::before {
  content: "\ea03";
}
.icon-chevron-left-regular-full::before {
  content: "\ea04";
}
.icon-chevron-right-regular-full::before {
  content: "\ea05";
}
.icon-envelope-regular-full::before {
  content: "\ea06";
}
.icon-gezond-leven::before {
  content: "\ea07";
}
.icon-linkedin-in::before {
  content: "\ea08";
}
.icon-location-dot-regular-full::before {
  content: "\ea09";
}
.icon-magnifying-glass-solid-full::before {
  content: "\ea0a";
}
.icon-phone-regular-full::before {
  content: "\ea0b";
}
.icon-slimmer-werken::before {
  content: "\ea0c";
}
.icon-sterke-eerste-lijn::before {
  content: "\ea0d";
}
.icon-sterke-netwerken::before {
  content: "\ea0e";
}
.icon-zorg-dichtbij::before {
  content: "\ea0f";
}
